//确定选择
function chooseChapterOk(treeid, treename){
  parent.$("#detail_form").find("input[name='rand_treeid']").val(treeid);
  parent.$("#detail_form").find("input[name='rand_treename']").val(treename);
  parent.$("#choose_tree_button").remove();
  parent.$("#rand_coursenamebox").append('&nbsp;&gt;&nbsp;<span class="layui-badge layui-bg-blue" style="height:36px;line-height:36px;">'+ treename +'</span>');
  parent.closeChapterList(courseid);
}